[
    {
        "image": "https://image.tmdb.org/t/p/original/rthMuZfFv4fqEU4JVbgSW9wQ8rs.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/7valL7vfG9nB3nwlNhPsrodceBp.jpg",
        "title": "Thunderbolts*",
        "subtitle": "Marvel Studios und eine Crew von Indie-Veteranen, die sich selbst verkauft haben, pr\u00e4sentieren Thunderbolts*, ein unkonventionelles Team bestehend aus der depressiven Attent\u00e4terin Yelena Belova zusammen mit den sonderbarsten Au\u00dfenseitern des MCU. Neben einigen spannenden neuen Gesichtern, bringt der Film au\u00dferdem die Marvel-Cinematic-Universe-Charaktere Bucky Barnes, Red Guardian, John Walker, Taskmaster, Ghost und Valentina Allegra de Fontaine zur\u00fcck auf die Leinwand.\r Nachdem sie in eine Todesfalle geraten ist, muss sich eine eigenwillige Gruppe von Antihelden auf eine gef\u00e4hrliche Mission begeben, die sie zwingt, sich den dunkelsten Ecken ihrer Vergangenheit zu stellen.",
        "url": "https://www.themoviedb.org/movie/986056"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/2meX1nMdScFOoV4370rqHWKmXhY.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/yACIAqAkSLkX4coHafpyLWAtQjw.jpg",
        "title": "Squid Game",
        "subtitle": "Hunderte Verschuldete nehmen eine r\u00e4tselhafte Einladung an, bei einem Wettkampf in Kinderspielen anzutreten. Es winkt ein verlockender Preis \u2013 bei t\u00f6dlichem Einsatz.",
        "url": "https://www.themoviedb.org/movie/93405"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/x58Gk2ZGU5AEBp25MQe2nhZhd5z.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/c8sxIBWu2erYThgm25JWsSOqJWA.jpg",
        "title": "The Old Guard 2",
        "subtitle": "Andy und ihre Gruppe unsterblicher Krieger k\u00e4mpfen mit frischem Einsatz und zum Schutz der Menschheit gegen einen m\u00e4chtigen Gegner.",
        "url": "https://www.themoviedb.org/movie/846422"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/vno2LrEQr3lTOk3U1G1ihZsy64b.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/AmzGVKlLvpraNAXxPYUROiN2Ulj.jpg",
        "title": "Ironheart",
        "subtitle": "Die geniale Erfinderin Riri Williams entwickelt die modernste R\u00fcstung seit Iron Man und wird zu Ironheart.",
        "url": "https://www.themoviedb.org/movie/114471"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/sItIskd5xpiE64bBWYwZintkGf3.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/hTJHFwwCHhEMxfNcbnXjjwEsdly.jpg",
        "title": "From the World of John Wick: Ballerina",
        "subtitle": "Nach einem regelrechten Blutbad ist die Familie Macarro praktisch ausgel\u00f6scht. Nur Eve lebt noch \u2013 und sie schw\u00f6rt Rache um jeden Preis. Mit diesem Plan vor Augen sucht sie Hilfe bei der Familie der Ruska-Roma, um sich dort an einer Ballettschule durch die Lehrerin Nogi zur kaltbl\u00fctigen Killerin ausbilden zu lassen und sich dann auf die Suche nach denen zu machen, die ihre eigene Familie auf dem Gewissen haben. Doch das Ruska-Roma-Leben unter der strengen Herrschaft der Direktorin ist alles andere als ein Zuckerschlecken und der Weg zur Rache lang und steinig...",
        "url": "https://www.themoviedb.org/movie/541671"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/uNTrRKIOyKYISthoeizghtXPEOK.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/dse3OM0apuA6HZt4gznRMmUirM3.jpg",
        "title": "DAN DA DAN",
        "subtitle": "Um zu beweisen, dass Geister und Aliens wirklich existieren, begeben sich zwei Jugendliche auf ein Abenteuer voller \u00fcbernat\u00fcrlicher Bedrohungen, aber auch echter Gef\u00fchle.",
        "url": "https://www.themoviedb.org/movie/240411"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/xABhldZaMb6wfCH5oigV333OYnb.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/nQPd6iRdTX7SWCWwAFjUxX4t8pi.jpg",
        "title": "Heads of State",
        "subtitle": "Der britische Premier und der US-Pr\u00e4sident sind Rivalen und gef\u00e4hrden damit die Allianz ihrer L\u00e4nder. Aber als sie zur Zielscheibe eines m\u00e4chtigen Feindes werden, m\u00fcssen sie sich auf einer multinationalen Jagd aufeinander verlassen. Gemeinsam mit Noel, einer brillanten MI6-Agentin, m\u00fcssen sie eine Verschw\u00f6rung vereiteln, die die freie Welt bedroht.",
        "url": "https://www.themoviedb.org/movie/749170"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/gWPK2RIVJ6i3myf7Xdw8DqlznT8.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/i9TswU0pOi9MTi75qeFxKqIBwz2.jpg",
        "title": "My Dress-Up Darling",
        "subtitle": "Wakanas Wunsch ist es, zu einem Kishirashi wie sein Opa heranzuwachsen \u2013 ein Meister, der traditionelle japanische Hina-Puppen herstellt. Obwohl er von diesem Handwerk begeistert ist, hat er nicht den blassesten Schimmer von den neusten Modetrends und kann sich nur schwer in seiner Klasse einbringen. Seine beliebten Klassenkameraden, allen voran das M\u00e4dchen Marin, scheinen in einer v\u00f6llig anderen Welt zu leben. Das \u00e4ndert sich eines Tages, als sie ihm von ihrem geheimen Hobby des Cosplay erz\u00e4hlt und ihre v\u00f6llig unterschiedliche Welten aufeinanderprallen.",
        "url": "https://www.themoviedb.org/movie/123249"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/peAzdLKtT6VDWIfPQO9LJD1NCG4.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/jqzuQ9C2ee0NuheY3rCP024UGGV.jpg",
        "title": "Jurassic World: Die Wiedergeburt",
        "subtitle": "F\u00fcnf Jahre nach den Ereignissen von Jurassic World Dominion wird die Expertin f\u00fcr verdeckte Operationen Zora Bennett beauftragt, ein erfahrenes Team auf einer streng geheimen Mission zu f\u00fchren, um genetisches Material der drei gr\u00f6\u00dften Dinosaurier der Welt zu sichern. Als Zoras Operation mit einer Zivilistenfamilie zusammenst\u00f6\u00dft, deren Bootsexpedition gekentert ist, stranden sie alle auf einer Insel, wo sie einer finsteren, schockierenden Entdeckung gegen\u00fcberstehen, die jahrzehntelang vor der Welt verborgen war.",
        "url": "https://www.themoviedb.org/movie/1234821"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/6KyJeOW7vTW0czdR0S6wzXAcfmw.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/3r0cUcXFUolyd0e8RIhLacnfwTr.jpg",
        "title": "Sandman",
        "subtitle": "Nach Jahren der Gefangenschaft begibt sich der Herr der Tr\u00e4ume Morpheus auf eine Reise zwischen den Welten, um zu finden, was ihm geraubt wurde, und seine Macht zur\u00fcckzuerlangen.",
        "url": "https://www.themoviedb.org/movie/90802"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/8PHTO4a11JuZwYko7QPBUWq45wJ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/8IUkPSxOh0KRbbVNYHSyBKQI5J0.jpg",
        "title": "F1 - Der Film",
        "subtitle": "In den 1990er Jahren galt Sonny Hayes noch als die n\u00e4chste gro\u00dfe Nummer im Rennsport und der h\u00f6chsten Klasse, der Formel 1. Doch auch als Rennfahrer legt man seinen K\u00f6rper in die Waagschale und muss letztlich mit dem Schlimmsten rechnen. F\u00fcr Sonny Hayes bedeutet das das Ende seiner Karriere als Formel-1-Profi nach einem folgenschweren Unfall auf der Rennstrecke. Fortan d\u00fcmpelt er in niedrigeren Rennklassen herum und h\u00e4lt sich drei Jahrzehnte nach seinem schicksalstr\u00e4chtigen Unfall noch als Gelegenheitsrennfahrer \u00fcber Wasser und versucht dabei, von seinem alten Formel-1-Ruf zu zehren. Sein damaliger Teamkollege Ruben Cervantes wei\u00df das. Der ist mittlerweile Chef des Teams APXGP, das scheinbar hoffnungs- und punktlos am untersten Ende der Formel-1-Tabelle verweilt. Weil Cervantes damit also fast nichts mehr zu verlieren hat, will er Hayes zur\u00fcck in die K\u00f6nigsklasse holen und ihn zusammen mit dem Rookie Noah genannten Joshua Pearce einen Rettungsanker f\u00fcr den Rennstall formen lassen.",
        "url": "https://www.themoviedb.org/movie/911430"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/vBUnzYFcRuex2WnlfWs8hda9klR.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/jj4JzLmsucNPcnQbpZmMJqzmwCl.jpg",
        "title": "Revenged Love",
        "subtitle": "Nachdem Suo-Weis Freundin ihn verl\u00e4sst, beschlie\u00dft er, sich zu r\u00e4chen, indem er ihren neuen Freund Chi Cheng verf\u00fchrt! Es begann als Spiel, aber sich zu verlieben war nie Teil des Plans.",
        "url": "https://www.themoviedb.org/movie/292035"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/2rApsSKkGPgsCiju4CVrvgVB0Rr.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/xLJtw8MFzDXPhCrwVBcDwEEom5c.jpg",
        "title": "Bring Her Back",
        "subtitle": "Noch kein deutscher Inhalt vorhanden",
        "url": "https://www.themoviedb.org/movie/1151031"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/ffvaWDSYLcIQRCLFLG1a3lC0xPX.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/1OdHQ63ba3jZGJadIkHNv7ieEwQ.jpg",
        "title": "Rascal Does Not Dream of Bunny Girl Senpai",
        "subtitle": "Eines Tages begegnet der Obersch\u00fcler Sakuta Azusagawa in der B\u00fccherei einem M\u00e4dchen im Bunny-Kost\u00fcm names Mai Sakurajima. Es stellt sich heraus, dass sie eine ber\u00fchmte Schauspielerin und beliebter Kinderstar ist und auf dieselbe Schule geht wie er. Doch trotz ihres Ruhms und aufreizenden \u00c4u\u00dferen ist Sakuta der einzige, der Mai sehen und h\u00f6ren kann; aus irgendeinem Grund k\u00f6nnen die Leute Mai seit ein paar Tagen nicht mehr wahrnehmen und so kam sie in die Bibliothek, um das zu \u00fcberpr\u00fcfen. Sakuta stellt sich die Frage, ob das mit dem sogenannten \u201ePubert\u00e4tssyndrom\u201c zusammenh\u00e4ngen k\u00f6nnte, ein mysteri\u00f6ses Ph\u00e4nomen, \u00fcber das Ger\u00fcchte im Internet kursieren. Er entschlie\u00dft sich, der Sache auf den Grund zu gehen und verbringt so mehr Zeit mit Mai, um dieses Geheimnis zu l\u00fcften. Dabei lernt er sie und ihre Gef\u00fchle besser kennen und trifft auch auf andere M\u00e4dchen mit dem \u201ePubert\u00e4tssyndrom\u201c.",
        "url": "https://www.themoviedb.org/movie/82739"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/nAxGnGHOsfzufThz20zgmRwKur3.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/445HsfnktkmM5y4cr62vYGzfo6h.jpg",
        "title": "Blood & Sinners",
        "subtitle": "Beim Versuch, ihr von Problemen geplagtes Leben hinter sich zu lassen, kehren Zwillingsbr\u00fcder in ihre Heimatstadt zur\u00fcck, um dort einen Neuanfang zu wagen. Doch schon bald m\u00fcssen sie feststellen, dass bei ihrer R\u00fcckkehr ein noch gr\u00f6\u00dferes \u00dcbel auf sie wartet.",
        "url": "https://www.themoviedb.org/movie/1233413"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/9DrORnlwnjt5SeJKcuE5sqOoIdV.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/A6JOsCdFFTxtbDnKAfE0iY6jOiE.jpg",
        "title": "Kaiju No. 8",
        "subtitle": "Um gegen groteske Monster namens Kaiju in Japan vorzugehen, riskiert eine Eliteeinheit des Milit\u00e4rs t\u00e4glich ihr Leben. Ist eine Kreatur erfolgreich eliminiert, nehmen die Tatortreiniger die Z\u00fcgel in die Hand und kratzen jegliche \u00dcberreste von den Stra\u00dfen. Kafka und seine Kindheitsfreundin Mina haben sich einst geschworen, beide der Eliteeinheit beizutreten. W\u00e4hrend sie mittlerweile ein Star des Verteidigungskorps ist, d\u00fcmpelt Kafka bei den Tatortreinigern vor sich hin und scheiterte schon mehrmals bei der Aufnahmepr\u00fcfung f\u00fcr die Eliteeinheit. Bis zu jenem schicksalhaften Tag, an dem er einem parasitenartigen Kaiju begegnet und eine Kette ungl\u00fccklicher Ereignisse ausl\u00f6st \u2026",
        "url": "https://www.themoviedb.org/movie/207468"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/g62G6aBcAcJv3ClCKmJgmHarHvq.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/5rGbfbtA8DOQJ4S5hMNhuPbzDud.jpg",
        "title": "Superman",
        "subtitle": "Superman lernt, sein kryptonisches Erbe mit seiner menschlichen Erziehung in Einklang zu bringen.",
        "url": "https://www.themoviedb.org/movie/1061474"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/AjdEGHt5GGhe6VWdcYkWdLyfY9D.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/14zAGUZmtZ5zXrf51ose34nlyL9.jpg",
        "title": "The Bear: King of the Kitchen",
        "subtitle": "Ein junger Koch k\u00e4mpft mit einem widerspenstigen Team darum, einen Sandwich-Laden umzukrempeln.",
        "url": "https://www.themoviedb.org/movie/136315"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/m0ObOaJBerZ3Unc74l471ar8Iiy.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/w3qTYSLazDsZ1NWWfhtZ32ZJCOe.jpg",
        "title": "The Old Guard",
        "subtitle": "Vier unsterbliche Krieger, die die Menschen insgeheim seit Jahrhunderten besch\u00fctzen, entdecken eine neue Unsterbliche und werden wegen ihrer Superkr\u00e4fte zur Zielscheibe.",
        "url": "https://www.themoviedb.org/movie/547016"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/xnZD6FkvuPRnR8tKLx3j0JTBGfZ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/poRm6RBlog6I6KUEtEJaSpzf05K.jpg",
        "title": "\u56fd\u8272\u82b3\u534e",
        "subtitle": "",
        "url": "https://www.themoviedb.org/movie/243083"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/962KXsr09uK8wrmUg9TjzmE7c4e.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/2vHQBX5L4yoExTa55KmGIg2Q5s3.jpg",
        "title": "Ice Road 2: Vengeance",
        "subtitle": "Mike McCann (Liam Neeson) reist in den Nepal, um den letzten Wunsch seines toten Bruder zu erf\u00fcllen und dessen Asche auf dem ber\u00fchmten h\u00f6chsten Berg der Welt, dem Mount Everest, zu verteilen. Doch auf der Bustour auf der ber\u00fchmten \u201eRoad To The Sky\u201c werden sie von einer Gruppe nepalesischer S\u00f6ldner \u00fcberfallen. Nun liegt es an McCann und der seine Bergtour leitenden Person, die Busladung unschuldiger Reisender sowie das lokale Dorf gegen die Banditen zu besch\u00fctzen.",
        "url": "https://www.themoviedb.org/movie/1119878"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/yzWsuXA9CORUwxhuSDgmGN90Mqq.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/qQ2l2l9hNLIufPKlOLpkNpBUEEP.jpg",
        "title": "\u4ee5\u6cd5\u4e4b\u540d",
        "subtitle": "",
        "url": "https://www.themoviedb.org/movie/272937"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/qwK9soQmmJ7kRdjLZVXblw3g7AQ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/o6QwWAedNuMoQ5yEqLaR1c81NoA.jpg",
        "title": "xXx - Triple X",
        "subtitle": "Vin Diesel ist Xander \u201cxXx\u201d Cage, Extremsportler und Adrenalinjunkie. Der t\u00e4towierte Draufg\u00e4nger f\u00fchrt seine ber\u00fcchtigten, lebensgef\u00e4hrlichen Stunts am liebsten in gestohlenen Luxusschlitten durch und besitzt nicht den geringsten Respekt vor jeglicher Autorit\u00e4t, ganz besonders nicht vor staatlicher \u2013 was xXx zum idealen Kandidaten f\u00fcr die Geheimmission des NSA-Agenten Gibbons macht. Dieser droht xXx mit einer Gef\u00e4ngnisstrafe, sollte er sich nicht bereit erkl\u00e4ren, die \u00e4u\u00dferst gef\u00e4hrliche Untergrund-Organisation \u201cAnarchie 99\u201d zu infiltrieren. Unter der F\u00fchrung des ehemaligen Soldaten Yorgi plant diese die Weltm\u00e4chte USA und Russland mithilfe einer biologischen Waffe gegeneinander auszuspielen. Ein Himmelfahrtskommando wie es im Buche steht \u2013 genau das Richtige f\u00fcr xXx.",
        "url": "https://www.themoviedb.org/movie/7451"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/svdtJsa1ZhZ31zcc5XGEMbbI52j.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/mIKfKo2uDk3itzAPYIcSeYr4KtF.jpg",
        "title": "Murderbot",
        "subtitle": "In einer hochtechnisierten Zukunft entfaltet ein abtr\u00fcnniger Sicherheitsroboter insgeheim seinen eigenen Willen. Um nicht enttarnt zu werden, schlie\u00dft er sich widerstrebend einer Mission an, bei der er Wissenschaftler auf einem gef\u00e4hrlichen Planeten sch\u00fctzen soll. Doch eigentlich sehnt er sich nur nach ungest\u00f6rten Stunden, um sich seinen Lieblings-TV-Serien widmen zu k\u00f6nnen.",
        "url": "https://www.themoviedb.org/movie/241554"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/6van4BavoNXaZhCPdzLHNQ4Uc8H.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/1NZTpj6J9Ryoj6td0yyoDQNWexs.jpg",
        "title": "The Amateur",
        "subtitle": "Charlie Heller ist ein brillanter, aber stark introvertierter Decoder f\u00fcr die CIA, der in einem Kellerb\u00fcro am Hauptsitz in Langley arbeitet. Sein Leben ger\u00e4t aus den Fugen, nachdem seine Frau bei einem Terroranschlag in London get\u00f6tet wird. Als seine Vorgesetzten sich weigern, Ma\u00dfnahmen zu ergreifen, nimmt er die Sache selbst in die Hand und begibt sich auf eine gef\u00e4hrliche Reise rund um den Globus, um die Verantwortlichen aufzusp\u00fcren. Sein Intellekt dient ihm dabei als ultimative Waffe, um seine Verfolger abzusch\u00fctteln und seinen Racheplan in die Tat umzusetzen.",
        "url": "https://www.themoviedb.org/movie/1087891"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/2gfOS8A4gBAf8O9SjpgZIc2Z5yI.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/p789YfZtMqe3ErII3t61FWmAaFQ.jpg",
        "title": "Smoke",
        "subtitle": "Als sich ein Brandermittler widerwillig mit einer Polizistin zusammentut, entfacht ihr Wettlauf, zwei Brandstifter zu stoppen, ein verdrehtes Spiel aus Geheimnissen und Verd\u00e4chtigungen.",
        "url": "https://www.themoviedb.org/movie/215995"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/tn1NAzCgVLI3GE5zlSYEvnPsyyK.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/li6ApxiDlXKFtJX7QpLxI3TTPkT.jpg",
        "title": "Dora auf der Suche nach Sol Dorado",
        "subtitle": "Dora, Diego und ihre neuen Freunde wagen sich durch die gef\u00e4hrlichen Tiefen des Amazonas-Dschungels, um den uralten und m\u00e4chtigen Schatz von Sol Dorado zu finden \u2013 und ihn vor den Feinden in Sicherheit zu bringen.",
        "url": "https://www.themoviedb.org/movie/1287536"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/2rmK7mnchw9Xr3XdiTFSxTTLXqv.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/oag7edI9flSMawmNySEiSEJAbrf.jpg",
        "title": "One Piece",
        "subtitle": "Wir schreiben das gro\u00dfe Zeitalter der Piraten. Mit dem Tod des einstigen Piratenk\u00f6nigs Gold Roger begann die Suche nach dem begehrten One Piece, dem gr\u00f6\u00dften Schatz der Welt. Diesen hatte Roger noch kurz vor seiner Hinrichtung versteckt. Seitdem ist die Grandline bev\u00f6lkert von fiesen und miesen Gestalten, die nach Gold, Reichtum und Macht gieren. Nur einer ist irgendwie anders. Einst a\u00df er von der Gum-Gum-Frucht, jetzt l\u00e4sst er mit gummim\u00e4\u00dfigen Kr\u00e4ften und mordsm\u00e4\u00dfigem Appetit jeden Feind erzittern \u2013 hier kommt Ruffy, der k\u00fcnftige K\u00f6nig der Piraten!",
        "url": "https://www.themoviedb.org/movie/37854"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/kyBOGOBUMdGWOhzECuosPSzoMpi.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/8Ttq79mgiibQA4vRu4njKbJN6XA.jpg",
        "title": "M3GAN 2.0",
        "subtitle": "Sie ist wieder da, allerdings nicht alleine.  Amelia die neuste Entwicklung einer R\u00fcstungsfirma, basiert auf der Technologie von M3gan. Allerdings wird Amelia abtr\u00fcnnig und nur die Wiedererweckte M3gan kann sie aufhalten.",
        "url": "https://www.themoviedb.org/movie/1071585"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/ohgC4YPhYO4mjTW64JRK0abx6lQ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/dlSzlYFUqQ3baTYxM6DAZ4hLgPH.jpg",
        "title": "Call of the Night",
        "subtitle": "In einer schlaflosen Nacht schleicht sich Kou hinaus, um durch die Stra\u00dfen zu wandern. Und das Leben nach Einbruch der Dunkelheit ist eine wahre Offenbarung! Als die kokette Nazuna Kou einl\u00e4dt, die Nacht mit ihr in einem verlassenen Geb\u00e4ude zu verbringen, ist er Feuer und Flamme! Wenig sp\u00e4ter versp\u00fcrt er K\u00fcsse auf seinem Hals, die ein wenige zu viel Biss haben. Ist es rein der k\u00f6stliche Geschmack seines Blutes, der Nazuna dazu bringt, Nacht f\u00fcr Nacht mit ihm zu verbringen und \u2026 ein Nickerchen zu machen, oder etwas anderes? Als dann ein s\u00fc\u00dfes M\u00e4dchen aus Kous Vergangenheit auftaucht und um seine Aufmerksamkeit buhlt, wird seine aufkeimende Beziehung zu den Untoten auf die Probe gestellt!",
        "url": "https://www.themoviedb.org/movie/138357"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/l3ycQYwWmbz7p8otwbomFDXIEhn.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/jfS5KEfiwsS35ieZvdUdJKkwLlZ.jpg",
        "title": "KPop Demon Hunters",
        "subtitle": "Wenn die K-Pop-Superstars Rumi, Mira und Zoey nicht gerade vor ausverkauften Stadien auftreten, setzen sie ihre geheimen Kr\u00e4fte gegen \u00fcbernat\u00fcrliche Bedrohungen ein.",
        "url": "https://www.themoviedb.org/movie/803796"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/AdWWrcYKNXlpeWNJlmK4HCJ6Dj9.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/kBRyCCZWipMO5Gu9Y02nE3iMgr0.jpg",
        "title": "Lord of Mysteries",
        "subtitle": "",
        "url": "https://www.themoviedb.org/movie/232230"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/uIpJPDNFoeX0TVml9smPrs9KUVx.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/zBtPQk4UunG8qaGFn6e4vxwr9s4.jpg",
        "title": "Final Destination Bloodlines",
        "subtitle": "Immer wieder wird die Studentin Stefanie von einem schrecklichen Albtraum heimgesucht. Sie beschlie\u00dft, in ihre Heimatstadt zur\u00fcckzukehren. Dort hofft sie, die einzige Person zu finden, die den Teufelskreis durchbrechen und ihre gesamte Familie vor dem grausamen Tod bewahren kann, der sie alle unweigerlich erwartet \u2026",
        "url": "https://www.themoviedb.org/movie/574475"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/4pxGvtwxDlATy9nvJMvYL8u25LZ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/gcSNS5cy1iOmYawIdJCzoc873rQ.jpg",
        "title": "Countdown",
        "subtitle": "Als ein Beamter des Heimatschutzministeriums am helllichten Tag ermordet wird, wird LAPD-Detective Mark Meachum zusammen mit Undercover-Agenten aus allen Bereichen der Strafverfolgung in eine geheime Sondereinheit berufen, um den Fall zu untersuchen. Doch die Jagd nach dem M\u00f6rder deckt bald eine finstere Verschw\u00f6rung auf und l\u00f6st einen Wettlauf gegen die Zeit aus, um eine Millionenstadt zu retten.",
        "url": "https://www.themoviedb.org/movie/256317"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/w3RDV3pSpxN0C2DZ4Xpw4o5LWpI.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/yT4PRltyE3Q1XmgYRNFiLECSXCd.jpg",
        "title": "Der Ph\u00f6nizische Meisterstreich",
        "subtitle": "D\u00fcstere Spionagegeschichte \u00fcber eine angespannte Vater-Tochter-Beziehung in einem Familienunternehmen. Die Wendungen drehen sich um Verrat und moralisch graue Entscheidungen.",
        "url": "https://www.themoviedb.org/movie/1137350"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/gffVOVZ2Y9cmVIZ26Gt9ByMGCYH.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/6Ph6TDAUYPTYMXp7PhpIrcWxstn.jpg",
        "title": "Die Tageb\u00fccher der Apothekerin",
        "subtitle": "Maomao f\u00fchrte ein friedliches Leben, bis sie eines Tages entf\u00fchrt und als niedere Dienerin an den Kaiserhof verkauft wird. Die junge Apothekerin ist jedoch keine Pers\u00f6nlichkeit, die f\u00fcr ein willf\u00e4hriges Leben unter Hoheiten bestimmt ist. Als ein Kronprinz nach dem anderen einer mysteri\u00f6sen Krankheit zum Opfer f\u00e4llt, schreitet sie unauff\u00e4llig ein, um ein potentes Heilmittel f\u00fcr ihre Gesundung herzustellen. Trotz ihrer Vorsicht bemerkt der h\u00f6hergestellte Hofdiener Jinshi ihre Affinit\u00e4t f\u00fcr Heilkr\u00e4uter und verlangt fortan bei medizinischen Problemen des Hofes nach ihrer Expertise \u2013 dadurch verstrickt sie sich unweigerlich in die Intrigen am Kaiserhof.",
        "url": "https://www.themoviedb.org/movie/220542"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/6WqqEjiycNvDLjbEClM1zCwIbDD.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/cOvGPRgeYGseynoQJSkSLEWykiW.jpg",
        "title": "28 Years Later",
        "subtitle": "Es ist fast drei Jahrzehnte her, dass das Rage-Virus aus einem biologischen Waffenlabor entkommen ist, und noch immer gilt eine strikt verordnete Quarant\u00e4ne. Einige Menschen haben Wege gefunden, inmitten der Infizierten zu existieren. Eine solche Gruppe von \u00dcberlebenden lebt auf einer kleinen Insel, die durch einen einzigen, stark verteidigten Damm mit dem Festland verbunden ist. Als einer der Bewohner die Insel verl\u00e4sst, um in das dunkle Innere des Festlandes vorzudringen, entdeckt er Geheimnisse, Wunder und Schrecken und dass nicht nur die Infizierten, sondern auch die \u00dcberlebenden mutiert sind.",
        "url": "https://www.themoviedb.org/movie/1100988"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/dl3pdT1NZiqRM4aDBwsD2TtO8x9.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/khxkciCkPVG1c7R00vNZFxqgqFE.jpg",
        "title": "Kaoru und Rin",
        "subtitle": "Als der imposante Rintaro die aufgeschlossene Kaoruko trifft, kommen sich die beiden unerwartet n\u00e4her. Es gibt nur Problem: Ihre benachbarten Schulen hassen einander.",
        "url": "https://www.themoviedb.org/movie/271607"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/unthV1mq9llhEinIMPcCUImFodt.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/quE6vlq8NA0HNLhW4hcyfuZjp2b.jpg",
        "title": "The Fantastic Four: First Steps",
        "subtitle": "Neuadaption der Comicfiguren Fantastic Four im MCU.",
        "url": "https://www.themoviedb.org/movie/617126"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/UErKAycnzSAJqGvJpSy0tw5auS.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/tJCR0g2EvVQ8V0laox1HB7Up9DS.jpg",
        "title": "Clevatess",
        "subtitle": "Einer der Vier Bestienk\u00f6nige, Clevatess, muss seine Herrschaft vorl\u00e4ufig auf Eis legen, nachdem er eine Heldin wiederbelebt, die er eigenh\u00e4ndig get\u00f6tet hat, und ein humanoides Waisenbaby adoptiert hat, bei dem es sich um die letzte Hoffnung f\u00fcr eine sterbende Welt handelt. Was erlebt diese ungleiche Schicksalsgemeinschaft auf ihren Reisen?",
        "url": "https://www.themoviedb.org/movie/258348"
    }
]